@charset "utf-8";
/* CSS Document */

#contents .img_box2 {
	display:flex;
	justify-content:space-between;
	align-content: center;
}
#contents .equipment_table {
	width:80%;
	margin:auto;
	border-collapse:collapse;
	border:1px solid #959595;
}
#contents .equipment_table th {
	border:1px solid #959595;
	background:#4acbfd;
	color:#FFF;
	font-weight:normal;
	padding:8px;
}
#contents .equipment_table td {
	border:1px solid #959595;
	padding:8px 20px;
}
#contents .equipment_table td:last-child {
	text-align:center;
}
#contents .table_scroll p {
	display:none;
}

@media screen and (min-width: 0px) and (max-width: 1040px) {
}
@media screen and (min-width: 0px) and (max-width: 1000px) {
#contents .img_box2 {
	flex-wrap: wrap;
}
#contents .img_box2 p {
	width:47%;
	text-align:center;
	margin:0 0 15px;
}
}
@media screen and (min-width: 0px) and (max-width: 750px) {
#contents .table_scroll {
	overflow:auto;
}
#contents .table_scroll p {
	display:block;
}
#contents .equipment_table {
	width:700px;
}
}